Microsoft Dynamics Forums Homepage

Forum Home Forum Home > Microsoft Dynamics GP (Great Plains) > GP - Installation and Administration
  New Posts New Posts RSS Feed - Upgrading GP from V9 to V10
  FAQ FAQ  Forum Search   Register Register  Login Login


Upgrading GP from V9 to V10

 Post Reply Post Reply
Author
Message
LaurieF View Drop Down
MicrosoftDynamicsForums.com Member
MicrosoftDynamicsForums.com Member


Joined: June 15 2007
Location: South Africa
Status: Offline
Points: 2
Post Options Post Options   Thanks (0) Thanks(0)   Quote LaurieF Quote  Post ReplyReply Direct Link To This Post Topic: Upgrading GP from V9 to V10
    Posted: June 15 2007 at 2:21am
Hi all
I am a new member to this forum. I am trying to upgrade my Great Plains from Version 9 to Version 10 and I have installed service pack 2 for Version 9. When I run utilities I get the following error
 
"File not found:  C:\Program Files\Microsoft Dynamics\GP\SQL\0\Upgrade.dll.UPGRADE_9_0_114.DRIVER_INI" a
 
and the upgrade fails.
 
Can anybody assist or help me with this issue
 
 
 
Kind Regards
 
Laurie
 
 
 
 
 
Back to Top
Sponsored Links


Back to Top
LyleU View Drop Down
MicrosoftDynamicsForums.com Member
MicrosoftDynamicsForums.com Member


Joined: June 16 2007
Location: Canada
Status: Offline
Points: 2
Post Options Post Options   Thanks (0) Thanks(0)   Quote LyleU Quote  Post ReplyReply Direct Link To This Post Posted: June 16 2007 at 5:37pm
Laurie,
 
I thought that upgrades would not work until SP1 was released for v10. That could be your issue.
 
LyleU
Back to Top
LaurieF View Drop Down
MicrosoftDynamicsForums.com Member
MicrosoftDynamicsForums.com Member


Joined: June 15 2007
Location: South Africa
Status: Offline
Points: 2
Post Options Post Options   Thanks (0) Thanks(0)   Quote LaurieF Quote  Post ReplyReply Direct Link To This Post Posted: June 18 2007 at 12:44am
Hi LyleU
 
Thanks for your responce.. Seems like that is my issue however I managed to upgrade from Version 8 with SP5 and not Version 9 with SP2. Strange
 
LaurieConfused
Back to Top
m_hammouz View Drop Down
MicrosoftDynamicsForums.com Member
MicrosoftDynamicsForums.com Member


Joined: December 17 2007
Location: UAE
Status: Offline
Points: 21
Post Options Post Options   Thanks (0) Thanks(0)   Quote m_hammouz Quote  Post ReplyReply Direct Link To This Post Posted: December 23 2007 at 9:10am

i have the same problem when i upgrade v9 to v10 what can i do ?

the v9 is SP1? what can i do ? Cry
mohannad hammouz
Back to Top
edkipp View Drop Down
MicrosoftDynamicsForums.com Member
MicrosoftDynamicsForums.com Member


Joined: January 31 2008
Location: California
Status: Offline
Points: 1
Post Options Post Options   Thanks (0) Thanks(0)   Quote edkipp Quote  Post ReplyReply Direct Link To This Post Posted: January 31 2008 at 3:59pm

I am having the same error as well. 

 

v9 was SP1, updated to SP3, then performed upgrade to v10 and it's looking for an old version of the file, but that version isn't hidden, it was removed during the v10upgrade.

Back to Top
 Post Reply Post Reply
  Share Topic   

Forum Jump Forum Permissions View Drop Down


Copyright 2013 microsoftdynamicsforums.com. All rights reserved. MicrosoftDynamicsForums.com is an independent non-Microsoft website.
Email: contact AT microsoftdynamicsforums DOT com